Subject: Amar's chat- inbox complaint
From: Deeksha Dadu <[email-masked]>
To: Amol Tyagi <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 5 Dec 2013 14:10:29 +0530 (IST)

Hello Susan,

Sorry for the delay in responding to your email. Thank you for the feedback, and the issue is being taken up seriously with the agent concerned - Amar. We have put him under observation and the QA team would be monitoring his over all performance in coming days, prioritizing on his language usage and use of CR's. We are hopeful of an improved performance from him.

Regards,
Subir Chakma

 
Subir & Saurabh,
 
Please review the chat below -
Please speak with the agent ‘Anthony’  about his grammar and the use of the CR’s to better assist in member questioning -
Also, his response back to the member about not being confused and “I asked date” comes across defensive and somewhat rude. 

Thank you -

Susan Ramaswamy
Sr. Member Services Manager
[email-masked]
Office (651-)289-0746

 
Named to  Fastest Growing Private Companies in America List 2008-2012
 
From: Sandy Cotter [mailto:[email-masked]] 
Sent: Tuesday, December 03, 2013 3:38 PM
To: MemberServices
Subject: Exit Survey Comments
 
The following transcript has been automatically forwarded to you.
General Info
Chat start time
 Dec 3, 2013 4:29:45 PM EST
Chat end time
 Dec 3, 2013 4:36:39 PM EST
Duration (actual chatting time)
 00:06:54
Operator
 Anthony
Pre-Chat Survey
Survey #
 Survey #SV_19250422
Survey Date
 12/03/2013
Survey $ Amount
 5.00
Was this survey mailed to you or did you use our daily Cash Survey link?
 Cash Survey link
Credit Type
 Cash Survey
Cash Survey Link Provider
 Survey Sampling
Topic
 Credit to my Account
identifier
 [email-masked]
Exit Survey
Thank you for your time. Please add [email-masked] to your address book. Please write additional comments to improve our online Member Services Support.
 anthony was rude and didn't use complete sentences and expected me to understand his questions.
If yes, please provide your email:
 [email-masked]
What was your overall satisfaction with our Member Services online member support?
 1 Not Satisfied
Would you like us to email you a transcript of the chat you just completed with our Member Service Representative?
 yes
How prompt was the operator in resolving your issue
 1 Not Very
Operator Survey
Was this escalated to the Resolution Center?
 No
Cash Surveys
 Survey Terms Question
Topic
 Cash Surveys
Website
 InboxDollars
Custom Variables
cw_admin
 <? echo ADMIN_URL; ?>
member_id
 <? echo MEMBER_ID; ?>
For full information see  Chat Transcript Report
 
Chat Transcript
info: Please wait for a site operator to respond.
info: You are now chatting with 'Anthony'
info: Your Issue ID for this chat is LTK12182028922123X
Anthony: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question
Anthony: Hi
[email-masked]: hello.... I clicked on a survey that said it would pay me $5 but only paid me 1.25
Anthony: One moment please...
Anthony: When you completed this survey 19250422?
[email-masked]: yes...
Anthony: ?
[email-masked]: im sorry. what are you confused about?
[email-masked]: do you mean "when did I" complete the survey?
Anthony: I am not confused
Anthony: I asked date
[email-masked]: no you didn't.
[email-masked]: but it was today.
[email-masked]: 12/03/13
Anthony: You are not yet credited for this survey.
Anthony: For most surveys, the crediting process occurs within 15 minutes to one hour.  Please allow one full business day for surveys to credit to your account.